Comment 19 for bug 1792544

Note to those filing upstream bugs: probably don’t call the old library “pcre3” since that’s not a thing outside Debian/Ubuntu.